#!/bin/sh

. /var/config/userlink

wget -P /tmp $ADRES/Webcamviewer.tar.gz 2>/dev/null   
	echo "Scarico i moduli"
	echo ""
if [ -e /tmp/Webcamviewer.tar.gz ] ; then      
	echo "Working..."
    cd /
    tar -xvzf /tmp/Webcamviewer.tar.gz >/dev/null

rm /tmp/Webcamviewer.tar.gz
	echo ""
    echo "Plugin installato con successo"
    echo "Riavviare GUI !!!"
    sync
    sleep 3
    echo ""

else     
    echo "Non ci sono file sul server oppure il server non risponde !"
fi

sync

exit 0